This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 857950 - [abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by signal 6 (SIGABRT)
[abrt] extremetuxracer-0.4-9.fc17: Process /usr/bin/etracer was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: extremetuxracer (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:ac21e84a8c8da407312ccdbfb45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 11:03 EDT by Daniel Kanafany Rama
Modified: 2013-08-01 01:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:50:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.26 KB, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: environ (1.38 KB, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: backtrace (14.79 KB, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: maps (33.50 KB, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: dso_list (5.48 KB, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: var_log_messages (145 bytes, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details
File: open_fds (271 bytes, text/plain)
2012-09-17 11:04 EDT, Daniel Kanafany Rama
no flags Details

  None (edit)
Description Daniel Kanafany Rama 2012-09-17 11:03:58 EDT
Version-Release number of selected component:
extremetuxracer-0.4-9.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        etracer
crash_function: intel_free_texture_image_buffer
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 intel_free_texture_image_buffer at intel_tex.c
: #6 _mesa_delete_texture_image at main/teximage.c
: #7 _mesa_delete_texture_object at main/texobj.c
: #8 _mesa_HashDeleteAll at main/hash.c
: #9 free_shared_state at main/shared.c
: #10 _mesa_reference_shared_state at main/shared.c
: #11 _mesa_free_context_data at main/context.c
: #12 intelDestroyContext at intel_context.c
: #13 driDestroyContext at ../common/dri_util.c
: #14 dri2_destroy_context at dri2_glx.c
Comment 1 Daniel Kanafany Rama 2012-09-17 11:04:00 EDT
Created attachment 613701 [details]
File: core_backtrace
Comment 2 Daniel Kanafany Rama 2012-09-17 11:04:02 EDT
Created attachment 613702 [details]
File: environ
Comment 3 Daniel Kanafany Rama 2012-09-17 11:04:05 EDT
Created attachment 613703 [details]
File: limits
Comment 4 Daniel Kanafany Rama 2012-09-17 11:04:07 EDT
Created attachment 613704 [details]
File: backtrace
Comment 5 Daniel Kanafany Rama 2012-09-17 11:04:09 EDT
Created attachment 613705 [details]
File: cgroup
Comment 6 Daniel Kanafany Rama 2012-09-17 11:04:12 EDT
Created attachment 613706 [details]
File: maps
Comment 7 Daniel Kanafany Rama 2012-09-17 11:04:15 EDT
Created attachment 613707 [details]
File: dso_list
Comment 8 Daniel Kanafany Rama 2012-09-17 11:04:19 EDT
Created attachment 613708 [details]
File: var_log_messages
Comment 9 Daniel Kanafany Rama 2012-09-17 11:04:22 EDT
Created attachment 613709 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:26:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:50:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.